<?xml version="1.0" encoding="utf-8"?>
<Game id="24427" name="大小姐的惊心大作战:被诅咒的红之馆" version="20140303" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="大小姐的惊心大作战中文版v1.1.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
